; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=68.10.0
BuildID=20200629235513
SourceRepository=https://hg.mozilla.org/releases/comm-esr68
SourceStamp=6a7c26eb22bfe18295497c720a73e24b29b0604e
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=68.10.0
MaxVersion=68.10.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=68.10.0&buildid=20200629235513
